@charset "utf-8";
ul li{
	list-style:none;
}
#text {display:none;color:red}
.ui-autocomplete {
    max-height: 300px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
	width: 50px;
   max-width: 100%;
   border-radius: 0 !important;
}
* html .ui-autocomplete {
    height: 300px;
	 -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

.ui-autocomplete .ui-menu-item-wrapper {
    font-size: 15px;
    border-radius: 0;
    border-bottom: solid #eceff1 2px;
    padding: 10px;
    color: #000;
    background: #f9f9f9;
}
.ui-autocomplete .ui-menu-item {
    color: #000;
    background: #f9f9f9;
}

.ui-autocomplete .ui-menu-item:hover, .ui-menu-item-wrapper:hover {
    color: #fff;
    background: #a8a9d0;
}

.ui-menu .ui-state-focus,
.ui-menu .ui-state-active {
 color: #fff;
    background: #967cfc;
    background: #a8a9d0;
    border: 0;
}
.buorg {
    background-position: 8px 17px; 
    position:absolute;
    position:fixed;
    z-index:111111;    
    width:100%; 
    top:0px; 
    left:0px;    
    border-bottom:1px solid #A29330;    
    text-align:left; 
    cursor:pointer;        
    background-color: #fff8ea;    
    font: 17px Calibri,Helvetica,Arial,sans-serif;    
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
}
.buorg div { 
    padding: 11px 12px 11px 30px;  
    line-height: 1.7em; 
}
.buorg div a,.buorg div a:visited { 
    text-indent: 0; 
    color: #fff;    
    text-decoration: none;    
    box-shadow: 0 0 2px rgba(0,0,0,0.4);    
    padding: 1px 10px;    
    border-radius: 4px;    
    font-weight: normal;    
    background: #5ab400;    
    white-space: nowrap;   
    margin: 0 2px; display: inline-block;
}

#buorgig{ 
    background-color: #edbc68;
}

@media only screen and (max-width: 700px){
.buorg div { 
    padding:5px 12px 5px 9px; 
    text-indent: 22px;
    line-height: 1.3em;
}
.buorg {
    background-position: 9px 8px;}
}